Get administrations
curl --request GET \
--url https://api.paytsoftware.com/v1/administrations \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paytsoftware.com/v1/administrations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paytsoftware.com/v1/administrations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "<string>",
"email_address": "<string>",
"contact_name": "<string>",
"commercial_registration_number": "<string>",
"country_code": "<string>",
"city": "<string>",
"house_number": "<string>",
"internal_name": "<string>",
"street_name": "<string>",
"postal_code": "<string>",
"timezone": "<string>",
"currency_code": "<string>",
"administration_url": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"bank_account_name": "<string>",
"bank_account_number": "<string>",
"bank_account_bic": "<string>",
"vat_number": "<string>",
"import_origin_identifier": "<string>",
"last_successful_import_at": "2023-11-07T05:31:56Z",
"paused_at": "2023-11-07T05:31:56Z",
"reminding_paused_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"cursor": "<string>"
}
}{
"code": "<string>",
"message": "<string>"
}{
"code": "<string>",
"message": "<string>"
}administrations
Get administrations
Get administrations
GET
/
v1
/
administrations
Get administrations
Authorizations
OAuth2 access token or static API token. See Authorization for how to obtain one.
Query Parameters
ISO8601 UTC Timestamp to filter records updated after it
JSON object defining fields to receive (e.g {"only": ["field1", {"field2": ["field3"]}]})
The record identifier after which to start the page
How many records will be returned per page, (1..500), defaults to 100
Required range:
1 <= x <= 500Last modified on August 17, 2026
Was this page helpful?
⌘I